[Stable Update] 2017-12-26 - Kernels, Calamares, Thunderbird, XFCE4-GTK3, Xorg-Server, QT

update
stable

#1

Hi community,

Normally you calm down a little in December, however it is a little busy for us getting Manjaro v17.1 ready before ending this year. So with this update you get new install medias to try out. Also we worked on improving our graphical installer and also ship the architect installer with our v17.1-rc3 medias.

We mostly worked on Calamares, Xorg-Server, QT 5.10 and our Kernels. Also the latest Thunderbird we added to this update-pack. Else you have the regular upstream changes like Haskell and Python rebuilds, latest XFCE4-Gtk3 packages and smaller fixes to random packages.

So please report back and give us feedback for given changes made to our repositories. Users of our 32-bit Distro should read this.


Current supported Kernels

  • linux316 3.16.51
  • linux318 3.18.90 [EOL]
  • linux41 4.1.48
  • linux44 4.4.108
  • linux49 4.9.72
  • linux412 4.12.14 [EOL]
  • linux413 4.13.16 [EOL]
  • linux414 4.14.9
  • linux415 4.15-rc5
  • linux-RT-LTS 4.9.68_rt60
  • linux-RT 4.11.12_rt16

Package Updates (Tue Dec 26 07:55:27 CET 2017)

  • stable community x86_64: 199 new and 181 removed package(s)
  • stable core x86_64: 14 new and 14 removed package(s)
  • stable extra x86_64: 155 new and 155 removed package(s)
  • stable multilib x86_64: 2 new and 2 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-12-23           2017-12-26
-------------------------------------------------------------------------------
                                 xed              1.6.2-1              1.6.3-1
                   nextcloud-testing                    -        13.0.0beta3-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-12-23           2017-12-26
-------------------------------------------------------------------------------
                            a2jmidid                  8-1                  8-2
                              aeolus              0.9.5-1              0.9.5-3
                            afpfs-ng             0.8.1-10             0.8.1-11
                         amb-plugins              0.8.1-2              0.8.1-4
                                 ams              2.1.2-1              2.1.2-2
                             amsynth              1.8.0-1              1.8.0-3
                                anki        2.1.0beta24-1        2.1.0beta29-2
                            audacity              2.2.1-1              2.2.1-2
                              babeld              1.8.0-1              1.8.0-2
                                blop              0.2.8-1              0.2.8-2
                                caps             0.9.24-2             0.9.24-3
                                cimg              2.1.5-1              2.1.7-1
                              clinfo       2.1.17.02.09-1       2.2.17.10.25-1
                           clthreads              2.4.0-2              2.4.0-4
                           clxclient              3.9.0-2              3.9.0-4
                             cordova              7.1.0-1              8.0.0-1
                               cwiid      0.6.00+svn201-1      0.6.00+svn201-2
                           darktable            2:2.2.5-2            2:2.4.0-1
                            dbus-c++              0.9.0-7              0.9.0-8
                 deepin-image-viewer           1.2.16.5-1           1.2.16.7-1
                      docker-compose             1.17.1-1             1.18.0-1
                      doublecmd-gtk2              0.8.0-1              0.8.1-1
                        doublecmd-qt              0.8.0-1                    -
                             dovecot           2.2.33.2-2              2.3.0-1
                             drumkv1              0.8.4-1              0.8.6-1
                           drumstick              1.1.0-1              1.1.0-3
                       dwarffortress            0.44.02-2            0.44.03-1
                              elixir              1.5.2-1              1.5.3-1
                         emby-server           3.2.50.0-3           3.2.60.0-1
                              eslint             4.13.1-1             4.14.0-1
                              getdns              1.2.1-1              1.3.0-1
                              girara              0.2.7-1              0.2.8-1
                           git-annex         6.20171214-4         6.20171214-6
                              gopass              1.6.5-2              1.6.6-1
                             haproxy              1.7.9-1              1.8.2-1
                              harvid              0.8.1-2              0.8.2-1
                       haskell-brick               0.30-1               0.30-2
                  haskell-cheapskate             0.1.1-16             0.1.1-17
                  haskell-config-ini            0.2.1.1-2            0.2.1.1-3
                   haskell-esqueleto             2.5.3-30             2.5.3-31
                      haskell-hakyll           4.10.0.0-3           4.10.0.0-6
                        haskell-here            1.2.11-10             1.2.12-1
                 haskell-hledger-lib                1.4-7                1.4-8
            haskell-hspec-smallcheck             0.4.2-18             0.4.2-19
                   haskell-hspec-wai              0.9.0-3              0.9.0-4
              haskell-hspec-wai-json              0.9.0-3              0.9.0-4
               haskell-http-api-data           0.3.7.1-19           0.3.7.1-20
                  haskell-megaparsec              6.2.0-3              6.3.0-1
                  haskell-persistent              2.7.3-1              2.7.3-2
           haskell-persistent-sqlite              2.6.4-6              2.6.4-7
         haskell-persistent-template             2.5.3-10             2.5.3-11
                     haskell-servant             0.12.1-1             0.12.1-2
              haskell-servant-server              0.12-12              0.12-14
             haskell-servant-swagger              1.1.4-8              1.1.4-9
                  haskell-smallcheck              1.1.3-1            1.1.3.1-1
                       haskell-store           0.4.3.2-21           0.4.3.2-22
   haskell-test-framework-smallcheck                0.2-3                0.2-4
                     haskell-texmath               0.10-3             0.10.1-1
              haskell-uri-bytestring            0.3.0.1-2            0.3.0.2-1
              haskell-wai-app-static          3.1.6.1-112          3.1.6.1-113
                   haskell-wai-extra           3.0.20.2-4           3.0.21.0-1
                       haskell-yesod            1.4.5-135            1.4.5-137
                  haskell-yesod-auth            1.4.21-10            1.4.21-12
                  haskell-yesod-core          1.4.37.2-10          1.4.37.2-11
               haskell-yesod-default            1.2.0-213            1.2.0-214
                  haskell-yesod-form            1.4.16-33            1.4.16-35
            haskell-yesod-persistent             1.4.3-15             1.4.3-17
                haskell-yesod-static           1.5.3.1-44           1.5.3.1-45
                             hledger                1.4-9               1.4-11
                         hledger-api               1.4-28               1.4-32
                          hledger-ui               1.4-13               1.4-15
                         hledger-web               1.4-35               1.4-39
                              i3lock              2.9.1-2               2.10-1
                               idris             1.1.1-18             1.1.1-19
                             jenkins               2.97-1               2.98-1
                                kodi               17.6-1               17.6-2
                            kodi-dev               17.6-1               17.6-2
                   kodi-eventclients               17.6-1               17.6-2
            kodi-tools-texturepacker               17.6-1               17.6-2
                                lash         0.6.0~rc2-10         0.6.0~rc2-11
                             lazarus              1.6.4-2              1.8.0-1
                        lazarus-gtk2              1.6.4-2              1.8.0-1
                          lazarus-qt              1.6.4-2                    -
                             libbson              1.8.2-1              1.9.0-1
                        libfishsound              1.0.0-1              1.0.0-2
                            libfm-qt             0.12.0-1             0.12.0-2
                           libgexiv2             0.10.6-2             0.10.7-1
                              libgig              4.0.0-2              4.1.0-1
                        libircclient                1.9-2                1.9-3
                              libltc              1.3.0-1              1.3.0-2
                        libmediainfo              17.10-1              17.12-1
                           libmongoc              1.8.2-1              1.9.0-1
                             liboggz              1.1.1-4              1.1.1-5
                             libsass              3.4.5-1              3.4.7-1
                        linuxsampler              2.0.0-4              2.1.0-1
                              marked              0.3.7-1              0.3.9-1
                         mcp-plugins              0.4.0-2              0.4.0-4
                           mediainfo              17.10-1              17.12-1
                         meterbridge              0.9.2-1              0.9.2-2
                            minitube                2.9-1                2.9-3
                               monit             5.25.0-1             5.25.1-1
                                mxml               2.10-1               2.11-1
                    nodejs-lts-argon              4.8.6-1              4.8.7-1
                    nodejs-lts-boron             6.12.0-1             6.12.2-1
                   nodejs-lts-carbon              8.9.1-1              8.9.3-1
                              nomacs              3.8.0-1              3.8.0-5
                               opera       49.0.2725.56-1       49.0.2725.64-2
                           pam_mount               2.16-3               2.16-4
                              pandoc              2.0.5-3              2.0.5-4
                     pandoc-citeproc           0.12.1.1-3             0.12.2-1
                     pandoc-crossref            0.3.0.0-3            0.3.0.0-4
                  papirus-icon-theme           20171124-1           20171223-1
                            parallel           20171022-1           20171222-1
                            patchage              1.0.0-4              1.0.0-5
                          pcmanfm-qt             0.12.0-1             0.12.0-2
                                  pd             0.48.0-1             0.48.0-3
                             picocom                2.2-2                3.0-1
                          pigeonhole             0.4.21-1              0.5.0-2
                           plowshare              2.1.7-1              2.1.7-2
                               ponyc             0.21.0-2             0.21.1-1
                           postgrest           0.4.3.0-19           0.4.3.0-20
                                pvoc             0.1.12-2             0.1.12-3
                               pypy3              5.9.0-1             5.10.0-1
                        python-boto3              1.5.5-1              1.5.6-1
                       python-docker              2.6.1-1              2.7.0-1
                   python-hypothesis             3.44.3-1             3.44.4-1
                        python-ioflo              1.7.1-1              1.7.4-1
                   python-jsonschema              2.6.0-1              2.6.0-2
                       python-pipenv              9.0.0-1              9.0.1-1
                        python-pyaml            17.10.0-1            17.12.1-1
                         python-raet              0.6.8-1              0.6.8-2
             python-websocket-client             0.44.0-1             0.45.0-1
                        python-wheel             0.29.0-2             0.30.0-1
                      python2-docker              2.6.1-1              2.7.0-1
                  python2-hypothesis             3.44.3-1             3.44.4-1
                  python2-jsonschema              2.6.0-1              2.6.0-2
                      python2-pipenv              9.0.0-1              9.0.1-1
                       python2-pyaml            17.10.0-1            17.12.1-1
            python2-websocket-client             0.44.0-1             0.45.0-1
                       python2-wheel             0.29.0-2             0.30.0-1
                            qmidiarp              0.6.4-1              0.6.5-2
                            qtractor              0.8.3-1              0.8.5-1
                              rclone               1.38-2               1.39-1
                         rev-plugins              0.7.1-2              0.7.1-4
                             samplv1              0.8.4-1              0.8.6-1
                                slrn              1.0.3-2              1.0.3-3
                      smplayer-skins           1:15.2.0-1           1:15.2.0-2
                              smtube             17.5.0-1             17.5.0-2
                    sonic-visualiser                2.5-3              3.0.3-2
                               stack            1.6.1.1-3              1.6.3-3
                              stubby              0.2.0-1              0.2.1-1
                       supercollider              3.8.0-2              3.8.0-3
                          svgcleaner              0.9.1-2              0.9.2-1
                            sylpheed              3.6.0-2              3.6.0-3
                           syncthing            0.14.41-1            0.14.42-1
                  syncthing-relaysrv            0.14.41-1            0.14.42-1
                             synthv1              0.8.4-1              0.8.6-1
                         talkfilters              2.3.8-4              2.3.8-5
                      tamarin-prover             1.2.2-42             1.2.2-43
                         tap-plugins              0.7.3-1              0.7.3-2
                    telegram-desktop              1.2.1-2              1.2.1-3
                             twolame             0.3.13-7             0.3.13-8
                            txt2tags                2.6-4                2.6-5
                           uglify-js              3.2.2-1              3.3.1-1
                             v4l2ucp              2.0.2-3              2.0.2-4
                         vco-plugins              0.3.0-2              0.3.0-4
                                vmpk             0.6.2a-3             0.6.2a-4
                         wah-plugins              0.1.0-2              0.1.0-4
                              xjadeo              0.8.7-1              0.8.7-2
                       xmms2 0.8DrO_o.949.gca15e830-5 0.8DrO_o.949.gca15e830-6
                             you-get            0.4.995-1           0.4.1011-1
                          youtube-dl         2017.12.14-1         2017.12.23-1
                             zathura              0.3.7-1              0.3.8-1
                          zathura-cb              0.1.6-1              0.1.7-1
                        zathura-djvu              0.2.6-1              0.2.7-1
                   zathura-pdf-mupdf              0.3.1-4              0.3.2-1
                 zathura-pdf-poppler              0.2.7-1              0.2.8-1
                          zathura-ps              0.2.4-1              0.2.5-1
                      zita-convolver              3.1.0-3              3.1.0-5
                         zynaddsubfx              3.0.2-1              3.0.3-1
                           capnproto                    -              0.6.1-4
                       doublecmd-qt4                    -              0.8.1-1
                       doublecmd-qt5                    -              0.8.1-1
                         lazarus-qt4                    -              1.8.0-1
                         lazarus-qt5                    -              1.8.0-1
                      libftdi-compat                    -               0.20-4
                 opera-ffmpeg-codecs                    -       62.0.3202.94-2
                    python-bitvector                    -              3.4.7-1
                      python-rfc3987                    -              1.3.7-1
               python-strict-rfc3339                    -                0.7-1
                  python-vcversioner                    -           2.16.0.0-1
                    python-webcolors                    -                1.7-1
                   python2-bitvector                    -              3.4.7-1
                     python2-rfc3987                    -              1.3.7-1
              python2-strict-rfc3339                    -                0.7-1
                 python2-vcversioner                    -           2.16.0.0-1
                   python2-webcolors                    -                1.7-1
                              qt5pas                    -         2.6.r54980-1
                               ssmtp                    -               2.64-9


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-12-23           2017-12-26
-------------------------------------------------------------------------------
                            linux318            3.18.89-1            3.18.90-1
                    linux318-headers            3.18.89-1            3.18.90-1
                            linux414             4.14.8-1             4.14.9-1
                    linux414-headers             4.14.8-1             4.14.9-1
                      linux415 4.15.r171216.gf3b5ad8-1 4.15.r171224.g464e1d5-1
              linux415-headers 4.15.r171216.gf3b5ad8-1 4.15.r171224.g464e1d5-1
                             linux44            4.4.107-1            4.4.108-1
                     linux44-headers            4.4.107-1            4.4.108-1
                             linux49             4.9.71-1             4.9.72-1
                     linux49-headers             4.9.71-1             4.9.72-1
                     manjaro-release            17.1rc2-1            17.1rc3-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-12-23           2017-12-26
-------------------------------------------------------------------------------
                               gnupg              2.2.3-1              2.2.4-1
                       libutil-linux               2.31-2             2.31.1-1
                          util-linux               2.31-2             2.31.1-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-12-23           2017-12-26
-------------------------------------------------------------------------------
                           calamares             3.1.11-1             3.1.11-5
                 calamares-git 3.2.0.r4252.c1ffc1873-1 3.2.0.r4259.47a9a57b7-1
         grub-theme-live-manjaro-dev               17.1-6               17.1-9
                   libxfce4util-gtk3             4.13.1-2             4.13.1-3
                        linux318-spl           0.7.5-1.89           0.7.5-1.90
                        linux318-zfs           0.7.5-1.89           0.7.5-1.90
                  linux414-acpi_call              1.1.0-8              1.1.0-9
                   linux414-bbswitch                0.8-8                0.8-9
                linux414-broadcom-wl       6.30.223.271-8       6.30.223.271-9
                   linux414-catalyst      1:15.201.1151-8      1:15.201.1151-9
                linux414-ndiswrapper               1.61-8               1.61-9
                     linux414-nvidia           1:384.98-8           1:384.98-9
               linux414-nvidia-304xx          1:304.137-8          1:304.137-9
               linux414-nvidia-340xx            340.104-8            340.104-9
                   linux414-nvidiabl               0.88-8               0.88-9
                      linux414-r8168           8.044.02-8           8.044.02-9
                  linux414-rt3562sta         2.4.1.1_r4-8         2.4.1.1_r4-9
                        linux414-spl            0.7.5-1.8            0.7.5-1.9
                   linux414-tp_smapi               0.41-8               0.41-9
                linux414-vhba-module           20161009-8           20161009-9
   linux414-virtualbox-guest-modules              5.2.4-1              5.2.4-2
    linux414-virtualbox-host-modules              5.2.4-1              5.2.4-2
                        linux414-zfs            0.7.5-1.8            0.7.5-1.9
                   linux415-bbswitch              0.8-0.6              0.8-0.7
                   linux415-catalyst    1:15.201.1151-0.6    1:15.201.1151-0.7
                     linux415-nvidia         1:384.98-0.6         1:384.98-0.7
               linux415-nvidia-304xx        1:304.137-0.6        1:304.137-0.7
               linux415-nvidia-340xx          340.104-0.6          340.104-0.7
                   linux415-nvidiabl             0.88-0.6             0.88-0.7
                linux415-vhba-module         20161009-0.6         20161009-0.7
                   linux44-acpi_call             1.1.0-74             1.1.0-75
                    linux44-bbswitch               0.8-74               0.8-75
                 linux44-broadcom-wl      6.30.223.271-44      6.30.223.271-45
                    linux44-catalyst     1:15.201.1151-74     1:15.201.1151-75
                 linux44-ndiswrapper              1.61-42              1.61-43
                      linux44-nvidia           1:384.98-9          1:384.98-10
                linux44-nvidia-304xx          1:304.137-9         1:304.137-10
                linux44-nvidia-340xx           340.104-15           340.104-16
                    linux44-nvidiabl              0.88-74              0.88-75
       linux44-open-vm-tools-modules      2:2013.09.16-74      2:2013.09.16-75
                       linux44-r8168          8.044.02-28          8.044.02-29
                   linux44-rt3562sta        2.4.1.1_r4-42        2.4.1.1_r4-43
                         linux44-spl          0.7.5-1.107          0.7.5-1.108
                    linux44-tp_smapi              0.41-74              0.41-75
                 linux44-vhba-module          20161009-42          20161009-43
    linux44-virtualbox-guest-modules              5.2.4-1              5.2.4-2
     linux44-virtualbox-host-modules              5.2.4-1              5.2.4-2
                         linux44-zfs          0.7.5-1.107          0.7.5-1.108
                   linux49-acpi_call             1.1.0-56             1.1.0-57
                    linux49-bbswitch               0.8-56               0.8-57
                 linux49-broadcom-wl      6.30.223.271-56      6.30.223.271-57
                    linux49-catalyst     1:15.201.1151-56     1:15.201.1151-57
                 linux49-ndiswrapper              1.61-54              1.61-55
                      linux49-nvidia           1:384.98-9          1:384.98-10
                linux49-nvidia-304xx         1:304.137-15         1:304.137-16
                linux49-nvidia-340xx           340.104-15           340.104-16
                    linux49-nvidiabl              0.88-56              0.88-57
                       linux49-r8168          8.044.02-36          8.044.02-37
                   linux49-rt3562sta        2.4.1.1_r4-54        2.4.1.1_r4-55
                         linux49-spl           0.7.5-1.71           0.7.5-1.72
                    linux49-tp_smapi              0.41-56              0.41-57
                 linux49-vhba-module          20161009-54          20161009-55
    linux49-virtualbox-guest-modules              5.2.4-1              5.2.4-2
     linux49-virtualbox-host-modules              5.2.4-1              5.2.4-2
                         linux49-zfs           0.7.5-1.71           0.7.5-1.72
            manjaro-documentation-en           20171125-1           20171128-1
            manjaro-documentation-fr           20171125-1           20171128-1
                         thunar-gtk3              1.7.0-2              1.7.0-3
                         thunderbird             52.5.0-2             52.5.2-1
                  xfce4-notifyd-gtk3              0.4.1-1              0.4.1-2
                  xfce4-session-gtk3             4.13.0-5             4.13.0-6
                 xfce4-settings-gtk3             4.13.1-5             4.13.1-6
                      xfdesktop-gtk3             4.13.1-8             4.13.1-9
                          xfwm4-gtk3             4.13.0-6             4.13.0-7
                         xorg-server             1.19.6-0           1.19.6-0.1
                  xorg-server-common             1.19.6-0           1.19.6-0.1
                   xorg-server-devel             1.19.6-0           1.19.6-0.1
                    xorg-server-xdmx             1.19.6-0           1.19.6-0.1
                  xorg-server-xephyr             1.19.6-0           1.19.6-0.1
                   xorg-server-xnest             1.19.6-0           1.19.6-0.1
                    xorg-server-xvfb             1.19.6-0           1.19.6-0.1
                xorg-server-xwayland             1.19.6-0           1.19.6-0.1
          grub-theme-live-common-dev                    -               17.1-9
                            qt5-base                    -           5.10.0-1.1
             qt5-xcb-private-headers                    -           5.10.0-1.1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-12-23           2017-12-26
-------------------------------------------------------------------------------
                         font-bh-ttf              1.0.3-3              1.0.3-4
                          fsarchiver              0.8.2-1              0.8.3-1
                            ghostpcl               9.22-4               9.22-5
                         ghostscript               9.22-4               9.22-5
                            ghostxps               9.22-4               9.22-5
                      gnome-calendar            3.26.2-2 3.26.2+19+g954c48d7-1
                       gnome-desktop           1:3.26.2-1           1:3.26.2-2
                              libdrm             2.4.88-1             2.4.89-1
                      libftdi-compat               0.20-3                    -
                              mpg123             1.25.7-1             1.25.8-1
                   python-setuptools           1:38.2.4-1           1:38.2.5-1
                  python2-setuptools           1:38.2.4-1           1:38.2.5-1
                               ssmtp               2.64-9                    -
                         thunderbird             52.5.0-1             52.5.2-1
                 thunderbird-i18n-ar             52.5.0-1             52.5.2-1
                thunderbird-i18n-ast             52.5.0-1             52.5.2-1
                 thunderbird-i18n-be             52.5.0-1             52.5.2-1
                 thunderbird-i18n-bg             52.5.0-1             52.5.2-1
              thunderbird-i18n-bn-bd             52.5.0-1             52.5.2-1
                 thunderbird-i18n-br             52.5.0-1             52.5.2-1
                 thunderbird-i18n-ca             52.5.0-1             52.5.2-1
                 thunderbird-i18n-cs             52.5.0-1             52.5.2-1
                 thunderbird-i18n-cy             52.5.0-1             52.5.2-1
                 thunderbird-i18n-da             52.5.0-1             52.5.2-1
                 thunderbird-i18n-de             52.5.0-1             52.5.2-1
                thunderbird-i18n-dsb             52.5.0-1             52.5.2-1
                 thunderbird-i18n-el             52.5.0-1             52.5.2-1
              thunderbird-i18n-en-gb             52.5.0-1             52.5.2-1
              thunderbird-i18n-en-us             52.5.0-1             52.5.2-1
              thunderbird-i18n-es-ar             52.5.0-1             52.5.2-1
              thunderbird-i18n-es-es             52.5.0-1             52.5.2-1
                 thunderbird-i18n-et             52.5.0-1             52.5.2-1
                 thunderbird-i18n-eu             52.5.0-1             52.5.2-1
                 thunderbird-i18n-fi             52.5.0-1             52.5.2-1
                 thunderbird-i18n-fr             52.5.0-1             52.5.2-1
              thunderbird-i18n-fy-nl             52.5.0-1             52.5.2-1
              thunderbird-i18n-ga-ie             52.5.0-1             52.5.2-1
                 thunderbird-i18n-gd             52.5.0-1             52.5.2-1
                 thunderbird-i18n-gl             52.5.0-1             52.5.2-1
                 thunderbird-i18n-he             52.5.0-1             52.5.2-1
                 thunderbird-i18n-hr             52.5.0-1             52.5.2-1
                thunderbird-i18n-hsb             52.5.0-1             52.5.2-1
                 thunderbird-i18n-hu             52.5.0-1             52.5.2-1
              thunderbird-i18n-hy-am             52.5.0-1             52.5.2-1
                 thunderbird-i18n-id             52.5.0-1             52.5.2-1
                 thunderbird-i18n-is             52.5.0-1             52.5.2-1
                 thunderbird-i18n-it             52.5.0-1             52.5.2-1
                 thunderbird-i18n-ja             52.5.0-1             52.5.2-1
                 thunderbird-i18n-ko             52.5.0-1             52.5.2-1
                 thunderbird-i18n-lt             52.5.0-1             52.5.2-1
              thunderbird-i18n-nb-no             52.5.0-1             52.5.2-1
                 thunderbird-i18n-nl             52.5.0-1             52.5.2-1
              thunderbird-i18n-nn-no             52.5.0-1             52.5.2-1
              thunderbird-i18n-pa-in             52.5.0-1             52.5.2-1
                 thunderbird-i18n-pl             52.5.0-1             52.5.2-1
              thunderbird-i18n-pt-br             52.5.0-1             52.5.2-1
              thunderbird-i18n-pt-pt             52.5.0-1             52.5.2-1
                 thunderbird-i18n-rm             52.5.0-1             52.5.2-1
                 thunderbird-i18n-ro             52.5.0-1             52.5.2-1
                 thunderbird-i18n-ru             52.5.0-1             52.5.2-1
                 thunderbird-i18n-si             52.5.0-1             52.5.2-1
                 thunderbird-i18n-sk             52.5.0-1             52.5.2-1
                 thunderbird-i18n-sl             52.5.0-1             52.5.2-1
                 thunderbird-i18n-sq             52.5.0-1             52.5.2-1
                 thunderbird-i18n-sr             52.5.0-1             52.5.2-1
              thunderbird-i18n-sv-se             52.5.0-1             52.5.2-1
              thunderbird-i18n-ta-lk             52.5.0-1             52.5.2-1
                 thunderbird-i18n-tr             52.5.0-1             52.5.2-1
                 thunderbird-i18n-uk             52.5.0-1             52.5.2-1
                 thunderbird-i18n-vi             52.5.0-1             52.5.2-1
              thunderbird-i18n-zh-cn             52.5.0-1             52.5.2-1
              thunderbird-i18n-zh-tw             52.5.0-1             52.5.2-1
                        xscreensaver               5.37-1               5.38-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-12-23           2017-12-26
-------------------------------------------------------------------------------
                        lib32-libdrm             2.4.88-1             2.4.89-1
                                wine             3.0rc2-1             3.0rc3-1

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Check if your mirror has already synced:


Manjaro Linux is not Booting Up!
#9

Known issues and solutions

This is a wiki post; please edit as necessary


warning: xorg-server: local (1.19.6-0) is newer than extra (1.19.5-1)

xorg-server was reverted due to issues with AMD graphics hardware. Please read this post:


My rtl8723be wifi card stopped working

You may need to specify (or switch) the antenna selection via the ant_sel driver option, e.g.:

echo "options rtl8723be ant_sel=2" | sudo tee /etc/modprobe.d/50-rtl8723be.conf

If you already have an driver options file try switching the option between 0, 1, and 2.



Xorg-server package version
#10

After the update the network interface name reverted from the newer style en02s0 back to the old school eth0.

This meant that network settings were not applied.

Will need to workout how to set the NIC name back or change all the configs to refer to eth0.


#11

Update went fine as usual, thanks to the manjaro-team!

I see more and more xfce4-gtk3 packages.
Will they replace the gtk2-packages automatically or how do i migrate my system to xfce-gtk3 ?
What about the newest install-media? Are the xfce-gtk3 packages included or gtk2 only?


#12

I have only one issue. I’m using telegram-desktop (the arch package from community, which is now also in Manjaro)
but there is no symbol in the system tray.
I’m on KDE.

It is enabled in Telegram:
image

But not showing:
image

Except this, everything works fine :slight_smile:


#13

No issues as normal. 3x XFCE systems, all on kernel 4.9.xx.

Thanks for all the work :+1:


#14

KDE and all is “We’re in the pipe; five by five.” :wink:


#15

No issues. Cinnamon on Kernel 4.14.x.
Thanks: :+1:


#17

No network interface issue after updating. KDE edition.


#18

No telegram-desktop issue. I had the AUR package, have uninstalled it and re-installed the community edition. The symbol appears in my system tray after update. KDE edition.
image


#19

Hello
As you can see from the attached image, downloading the updates gives an error, and this is the second time. So I’m not sure if the updates have been downloaded and installed correctly.
Thank you


#20

Oh thanks, I didn’t see it. Before I used the official Telegram Desktop bin from the Telegram Website. With that version the Telegram Icon was direct in the panel. Now it is under the little arrow.


#21

I’m not anything like an expert but I would select a different mirror and see if that solves your problem.


#22

sudo pacman-mirrors -f10 && sudo pacman -Syy
Mirros updated.


#23

If your internet connection is working, refresh your mirror list.

You can check mirror status via the link in the first post to http://repo.manjaro.org/


#24


The mirror, manjaro.barata.pt is down.


#25

You actually have to install them through pacman or pamac, you can search the group called xfce-gtk3 and the other ones in pamac easily, install the packages that you want and reboot, note that in some cases it will not let you use xfce anymore unless you change back to the gtk 2 version so having another DE for installing the gtk 2 version of xfce might come in handy. AFAIK manjaro will not change to xfce-gtk3 officially until the XFCE dev team releases the 4.14 version.


#26

Looks good here on XFCE.


#27

Smooth update Xfce 4.14


#28

Update on 10 Machines without Problems.

DK3